Apt-package-safelist request: clustalw, clustalo, muscle, mafft, probcons, wise, emboss, samtools, bwa

Cross reference following issue and commit approving these packages for ubuntu-precise


I would like them added to the safelist for ubuntu-xenial please (same rational).

There is no need for safelists.

Imprint